/* ///////////////////////////////////////////////////////////////////////
 * File:		allocator.h		
 *
 * Created:		08.02.20				
 * Updated:		08.05.05
 *
 * Brief:		The Windows Memory Allocator Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_WIN_MEMORY_ALLOCATOR_H
#define EXTL_PLATFORM_WIN_MEMORY_ALLOCATOR_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../win.h"
#include "global_allocator.h"
#include "process_heap_allocator.h"
#include "virtual_allocator.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_WIN_MEMORY_ALLOCATOR_H */
/* //////////////////////////////////////////////////////////////////// */
